/*
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:12px;
}
.wrap {
	width:1000px;
	margin:0 auto;
	background:#fff;
	-webkit-box-shadow:0 0 6px #ccc;
	   -moz-box-shadow:0 0 6px #ccc;
	        box-shadow:0 0 6px #ccc;
}
.logo{
	float:left;
	margin:10px 0 0 20px;
}
.nav {
	float:left;
	height:50px;
	margin:15px 20px 0 30px;
}
.nav li {
	display:inline-block;
	line-height:4.2em;
}
.nav li:first-child {
	margin:0 0 0 5px;
}
.nav li:last-child{
	margin:0 5px 0 0 ;
}
.nav li a {
	color:#000;
	padding:8px 14px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}
.nav li a:hover{
	background:#333;
	color:#88ba02;
}
.header{
	margin-bottom:0;
}
.main-banner{
	text-align:center;
	margin:20px 20px 0 20px;
	padding:0;
}
.main-banner img{
	display:block;
}

.banner{
	text-align:center;
	margin-top:0;
}
/*--conent--*/

.content {
	margin:0 20px 0 20px;
	background-image:url(../images/bg-bottom.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

/*--boxes--*/
.box{
	width:440px;
	float:left;
	margin:20px;
}
.box-right{
	width:440px;
	float:right;
	margin:40px 0 40px 0;
}

.box-right img{
	float:right;
	margin-right:0;
	padding-right:0;
	
}
.box h2{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:24px;
	padding:5px;
	font-weight:bold;
	margin-bottom:10px;
	line-height:50pt;
}
.box p{
	color:#000;
	font-size:17px;
}


.content-new {
	margin:0 20px 0 20px;
	padding:20px 0 20px 0;
	background-color:#000066;
}


.small-box{
	width:210px;
	float:left;
	margin:0 14px 20px 14px;
}
.small-box h2{
	color:#88ba02;
	font-size:18px;
	padding-bottom:5px;
}
.small-box p{
	color:#888;
	font-size:14px;
}
.small-box img{
	border:1px solid #eee;
	padding:7px;
}
/*--about--*/
.about{
	width:950px;
	margin:30px auto;
}
.about h1,
.feedback h1,
.map h3{
	font-size:24px;
	padding-bottom:10px;
	color:#88BA02;
}
.about p{
	font-size:14px;
	color:#888;
	line-height:1.5em;
}
/*--feedback--*/
.feedback{
	font-size:14px;
	padding-bottom:10px;
	color:#aaa;
	width:450px;
	margin:0 0 0 30px;
	float:left;
}
.feedback div{
	padding:10px;
}
.feedback span{	
	display:block;
}
.feedback input[type="text"]{
	width:400px;
	padding:5px 0;
	font-size:16px;
	border:1px solid #aaa;
	color:#aaa;
}
.feedback textarea{
	width:400px;
	height:100px;
	padding:5px 0;
	font-size:16px;
}
.feedback input[type="submit"]{
	width:100px;
	padding:7px 0;
	font-size:16px;
	background:#aaa;
	border:none;
	font-size:14px;
	color:#eee;
	cursor:pointer;
}

/*--Gallery--*/

.center-text{text-align:center;text-transform:uppercase;font-size:36px;color:#ff9900;font-weight:800;padding-bottom:00px;height:60px;}
.center-text img{position:relative;display:table;margin:8px auto auto auto;}


#gallery .gallery-pic{width:15.7%;float:left;margin-right:2.5%;margin-bottom:50px;margin:.5%; }
/*background-image:url(../images/spinner.gif); background-repeat:no-repeat; background-position: center center;*/
#gallery .gallery-pic:nth-child(6n){margin-right:0%;}

#gallery .gallery-pic img{width:100%;padding:0%;box-shadow:0px 0px 5px #ccc;-webkit-transition: all .3s ease-out; 
   -moz-transition: all .3s ease-out; 
   -o-transition: all .3s ease-out; 
   transition: all .3s ease-out;}
   #gallery .gallery-pic img:hover{ -moz-transform: scale(1.2);
   -webkit-transform: scale(1.2);
   -o-transform: scale(1.2);
   transform: scale(1.2);
   -ms-transform: scale(1.2);
filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=1.2, M12=-0, M21=0, M22=1.2); -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);}




/*--footer--*/
.footer-top{
	padding:20px 0 20px 0;
	width:960px;
	margin:0 20px 0 20px;
	text-align:center;
	margin:0 auto;
	
}
.footer{
	background-image:url(../images/bg-bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding:20px 0 20px 0;
	width:960px;
	margin:0 20px 0 20px;
	text-align:center;
	margin:0 auto;
	
}
.footer ul{
	float:left;
	width:210px;
	padding:20px;
}
.footer li{
	margin:5px 0;
}
.footer li a{
	color:#000;
	color:#000;
}
.footer li a:hover{
	color:#eee;
}
.footer ul li:first-child a{
	margin-bottom:5px;
	border-bottom:1px solid #aaa;
	font-size:18px;
	color:#eee;
}
.copy{
	text-align:center;
	color:#aaa;
}
.copy a{
	color:#eee;
}
.copy a:hover{
	text-decoration:underline;
}

.status-section{
	min-height:100px;
	background-color:#fff;

}
.heading{
color:#fff;
font-weight:600;
font-size:20px;
line-height:30px;
padding:5px;
color:#666;
margin-bottom:10px;
}
.bookin-status{  height:35px; width:80px; line-height:35px; margin-left:10px; text-align:center;  color:#639; font-size:16px; font-weight:600;float:left;  }
.red{background-color:#eb611d; width:25px; height:25px; float:left; margin-top:5px;}
.green{background-color:#6bb348; width:25px; height:25px; float:left;margin-top:5px;}
.clear{clear:both;}
.hall-center{ margin:0 auto; width:510px; min-height:60px;}
.hall-tab-button
{
	width:160px;
	height:30px;
	border:0;
	background-color:#dd5d8e;
	color:#fff;
	line-height:30px;
	font-weight:600;
	text-align:center;
	cursor:pointer;
	margin-bottom:15xp;
}
.hall-tab-button:hover
{

	background-color:#9575b4;
	color:#fff;
	
}
.hall-set-tab-btn-color{
	background-color:#9575b4;

}
.show-status-red{
	background-color:#eb611d;
	color:#fff;
	display:block;
	width:147px;
	height:50px;
	line-height:50px;
	text-align:center;
	margin:5px;
	float:left;
	font-weight:600;
	cursor:pointer;
	font-size:24px;
}
.show-status-red:hover{
	background-color:#fc4b47;
}

.show-status-green{
	background-color:#6bb348;
	color:#fff;
	display:block;
	width:108px;
	width:147px;
	height:50px;
	line-height:50px;
	text-align:center;
	margin:5px;
	float:left;
	font-weight:600;
	cursor:pointer;
		font-size:24px;
}
.show-status-green:hover{
	background-color:#86cb64;
}
#sec1{ }
#sec2{ display:none;}
#sec3{ display:none;}
#sec4{ display:none;}

.model-window
{
	position:fixed;
	z-index:999;
	min-width:150px;
	min-height:50px;
	padding:10px;
	font-weight:600;
	background-color:#333;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-125px;
	display:none;
	font-size:14px;
	text-align:center;
	
}
.model-window p{
	color:#fff;
	line-height:30px;
	margin:5px;
}
.close-btn
{
	background-image:url(../images/closebox.png);
	height:30px;
	width:30px;
	position:absolute;
	z-index:9999;
	right:0;
	top:0;
	margin-top:-12px;
	margin-right:-12px;
	display:none;
	cursor:pointer;
}
/**------------Home page-------*/
.booking{
	width:180px;
	height:40px;
	display:block;
	position:absolute;
	margin-top:-58px;
	margin-left:30px;
	cursor:pointer;
	background-color:#ef8728;
	color:#fff;
	text-align:center;
	line-height:40px;
	border-radius:25px;
	font-weight:600;
	font-size:18px;
	font-family:"Arial Black", Gadget, sans-serif;
}
.booking:hover
{
	opacity:.8;
}
.visitor{
	width:250px;
	height:30px;
	line-height:30px;
	position:absolute;
	right:0;
	margin-right:270px;
	cursor:pointer;
	padding:5px;
	text-align:center;
	margin-top:340px;
		border-radius:25px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:16px;
background: #7abcff; /* Old browsers */
background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );
}
.visitor:hover
{
	opacity:.8;
}
.visitor a{
	color:#fff;
	
}
.book-stall-status-model
{
		width:280px;
	height:40px;
	display:block;
	position:absolute;
	margin-top:-58px;
	margin-left:220px;
	cursor:pointer;
	background-color:#ef8728;
	color:#fff;
	text-align:center;
	line-height:40px;
	border-radius:25px;
	font-weight:600;
	font-size:18px;
	font-family:"Arial Black", Gadget, sans-serif;

/*-----------*/

}
.book-stall-status-model:hover
{
	opacity:.8;
}
.model-window-visitor
{
	width:350px;
	height:550px;
	background-color:#FFF;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-180px;
	margin-top:-255px;
	z-index:99;
	padding:10px;
	border:#F93 5px groove;
	display:none;
}
.model-window-visitor h1
{
	text-align:center;
	font-size:20px;
	background-color:#95548c;
	color:#f8f8f7;
	line-height:40px;
}
.model-window-booking
{
	width:350px;
	height:400px;
	background-color:#FFF;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-180px;
	margin-top:-205px;
	z-index:99;
	padding:10px;
	border:#F93 5px groove;
	display:none;
}
.model-window-booking h1
{
	text-align:center;
	font-size:20px;
	background-color:#95548c;
	color:#f8f8f7;
	line-height:40px;
}
.input-text
{
	width:336px;
	height:25px;
	border:1px #e3d9e2 solid;
	margin-top:5px;
	padding:5px;

}
.select-menu
{
	width:348px;
	height:35px;
	border:1px #e3d9e2 solid;
	margin-top:5px;
}
.submit
{
	width:120px;
	height:30px;
	border:0;
	background-color:#f58220;
	color:#fff;
	margin-top:10px;
	font-weight:600;
}

.hang-gif{

	position:absolute;
	right:0;
	margin-right:380px;
	padding:5px;
	text-align:center;
	margin-top:-15px;
	top:50%;}
.book-stall-status-model a{
	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:600;
}
.booking2
{
	display:none;

	cursor:pointer;
	background-color:#fdb508;
	color:#f7f6f4;
	width:120px;
	text-align:center;
	height:30px;
	line-height:30px;
	margin:0 auto;
}
